Page MenuHomePhabricator

Create "ops-access-requests" project
Closed, ResolvedPublic

Description

We used to have an "access-requests" queue on RT, which we'll need here as well, as a project.

Event Timeline

Joe created this task.Dec 18 2014, 12:46 PM
Joe raised the priority of this task from to Needs Triage.
Joe updated the task description. (Show Details)
Joe added a project: Project-Admins.
Joe changed Security from none to None.
Joe added a subscriber: Joe.
Krenair added a subscriber: Krenair.
Qgil triaged this task as Normal priority.Dec 18 2014, 1:52 PM
Qgil added a subscriber: Qgil.
Qgil closed this task as Resolved.Dec 18 2014, 5:18 PM
Qgil claimed this task.
Qgil added a project: SRE-Access-Requests.

Project created: SRE-Access-Requests

Since this is part of the RT-Migration, it was created before waiting for a description, but please add it whenever you have time.

RobH reopened this task as Open.Dec 29 2014, 5:40 PM
RobH added a subscriber: RobH.

we didnt migrate access requests yet, i think the creation of this project was premature.

RobH added a comment.Dec 29 2014, 5:41 PM

(unless the rollout changed, i thought that both access requests and my procurement queues were still being handled in RT)

@Joe: access-requests@ and procurement@ queues are currently still handled in RT.
There are already three tickets in Phab under this project, not sure what to do with them.
Shall I temporarily archive this project? We can enable it again once we've migrated that queue from RT to Phab.

Qgil removed Qgil as the assignee of this task.Dec 30 2014, 9:05 AM
Qgil removed a project: RT-Migration.
chasemp closed this task as Resolved.Jan 6 2015, 3:56 PM
chasemp claimed this task.
chasemp added a subscriber: mark.

I have approval from @mark to start handling these natively in Phab (we are going to give it a try here at least) while leaving RT still up for the moment.

Restricted Application added a project: Operations. · View Herald TranscriptMay 25 2016, 10:19 AM